.wrap {
	width:62.5rem;
	margin:0 auto;
}
.header .th .wrap {
	display:flex;
	justify-content:space-between;
	align-items:center;
	padding:1.0416666666666667rem 0;
}
.header .th {
	border-bottom:0.052083333333333336rem solid #f2f2f2;
}
.header .th .logo img {
	height:2.8125rem;
	display:block;
}
.header .th dl {
	display:flex;
	align-items:center;
}
.header .th dt a {
	font-size:0.7291666666666667rem;
	width:5.104166666666667rem;
	line-height:1.5625rem;
	color:#ec971f;
	background:#ffefd8;
	display:block;
	text-align:center;
	border-radius:2.604166666666667rem;
}
.header .th dt {
	margin-right:1.5625rem;
}
.header .th dd a {
	display:flex;
	justify-content:center;
	align-items:center;
	width:4.427083333333334rem;
	line-height:1.4583333333333335rem;
	border:1px solid #f3a83d;
	border-radius:2.604166666666667rem;
	font-size:0.7291666666666667rem;
	color:#f3a83d;
}
.header .th dd {
	margin-left:0.3125rem;
}
.header .th dd.on a {
	color:#fff;
	background:#f3a83d;
}
.header .th dd img {
	margin-right:0.20833333333333334rem;
	width:0.7291666666666667rem;
	display:block;
}
.naver ul {
	display:flex;
	justify-content:space-between;
}
.naver ul li {
	width:20%;
	text-align:center;
}
.naver ul li a {
	display:block;
	padding:0.78125rem 0 0.625rem;
}
.naver ul li a img {
	width:1.8229166666666667rem;
	height:1.8229166666666667rem;
	display:block;
	object-fit:contain;
	margin:0 auto;
}
.naver ul li h4 {
	font-size:0.8333333333333334rem;
	color:#666666;
	line-height:1.6;
	padding:0.2604166666666667rem 0 0;
}
.banner {
	overflow:hidden;
	position:relative;
}
.banner img{
	width: 100%;
	display: block;
	height: 100%;
	object-fit: cover;
}
.banner .spans {
	position:absolute;
	left:0;
	right:0;
	bottom:1.4583333333333335rem;
	z-index:11;
	text-align:center;
}
.banner .spans span {
	width:0.625rem;
	height:0.625rem;
	border-radius:50%;
	border:1px solid #f3a83d;
	margin:0 0.625rem !important;
	background:none;
	opacity:0.7;
}
.banner .spans span.swiper-pagination-bullet-active {
	background:#f3a83d;
	opacity:1;
}
.pad70 {
	padding:3.6458333333333335rem 0;
}
.tit {
	text-align:center;
}
.tit h2 {
	font-size:1.4583333333333335rem;
	color:#363636;
	font-weight:bold;
	line-height:1.6;
}
.tit img {
	display:inline-block;
	margin:0.2604166666666667rem 0 0.5208333333333334rem;
}
.tit p {
	font-size:0.9375rem;
	color:#666666;
	line-height:1.7;
}
.section1 .list ul {
	display:flex;
	flex-wrap:wrap;
	margin:1.3020833333333335rem 0 2.0833333333333335rem;
}
.section1 .list ul li {
	width:calc((100% - 3.229166666666667rem)/5);
	margin:0 0.78125rem 0.78125rem 0;
}
.section1 .list ul li:nth-child(5n) {
	margin-right:0;
}
.section1 .list ul li a {
	display:block;
	border-radius:1.0416666666666667rem;
	position:relative;
	box-shadow:0 0.20833333333333334rem 0.4166666666666667rem 0 rgba(80,80,80,0.1);
	padding:1.9791666666666667rem 1.5625rem 0.78125rem;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	text-align:center;
	height:100%;
	position:relative;
	top:0;
}
.section1 .list img {
	width:5.208333333333334rem;
	height:4.166666666666667rem;
	display:block;
	margin:0 auto;
	object-fit:contain;
}
.section1 .list h3 {
	font-size:1.0416666666666667rem;
	font-weight:bold;
	color:#363636;
	padding:0.5208333333333334rem 0;
}
.section1 .list p {
	font-size:0.8333333333333334rem;
	color:#666666;
	line-height:1.6;
	height:4.8em;
}
.section1 .list h6 {
	font-size:0.8333333333333334rem;
	color:#ff0000;
	margin:0.78125rem 0 1.0416666666666667rem;
}
.section1 .list .bt {
	width:6.510416666666667rem;
	line-height:1.7708333333333335rem;
	border-radius:2.604166666666667rem;
	font-size:0.78125rem;
	color:#fff;
	background:#f4bd62;
	position:absolute;
	left:0;
	right:0;
	bottom:-0.8854166666666667rem;
	z-index:1;
	margin:0 auto;
}
.section1 .list ul li a:hover {
	box-shadow:0 0.20833333333333334rem 0.625rem 0 #fbf1e1;
	top:-0.3125rem;
}
.section1 .list ul li a:hover h3 {
	color:#f3a83d;
}
.hmore {
	display:block;
	width:8.541666666666668rem;
	line-height:2.291666666666667rem;
	text-align:center;
	border:1px solid #f3a83d;
	font-size:0.8333333333333334rem;
	color:#f3a83d;
	border-radius:2.604166666666667rem;
	margin:0 auto;
	cursor:pointer;
}
.section2 {
	background:#f8f9fa;
}
.section2 .list ul {
	display:flex;
	justify-content:space-between;
	margin:2.34375rem 0 0;
}
.section2 .list ul li {
	margin-bottom:1.0416666666666667rem;
	text-align:center;
	width:13.802083333333334rem;
}
.section2 .list img {
	display:block;
	width:6.25rem;
	height:4.166666666666667rem;
	margin:0 auto;
	object-fit:contain;
}
.section2 .list h4 {
	font-size:1.0416666666666667rem;
	color:#363636;
	line-height:1.6;
	margin:0.78125rem 0 0.5208333333333334rem;
}
.section2 .list p {
	font-size:0.8333333333333334rem;
	color:#666666;
}
.section3 .flax {
	display:flex;
	justify-content:space-between;
	align-items:center;
}
.section3 .flax .lt {
	width:39.32291666666667rem;
}
.section3 .flax .lt .tit {
	text-align:left;
}
.section3 .lt ul {
	margin-top:1.8229166666666667rem;
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
}
.section3 .lt .fl {
	display:flex;
	justify-content:space-between;
	align-items:center;
	border-bottom:0.052083333333333336rem solid #f3a83d;
	line-height:2.8125rem;
}
.section3 .lt h4 {
	font-size:1.25rem;
	color:#f3a83d;
}
.section3 .lt h4 i {
	font-size:1.7708333333333335rem;
	font-weight:bold;
}
.section3 .lt li {
	width:calc((100% - 1.5625rem)/2);
	margin-bottom:1.4583333333333335rem;
}
.section3 .lt li h6 {
	font-size:0.8333333333333334rem;
	color:#666666;
	line-height:1.875rem;
}
.section3 .lt .hmore {
	margin:1.0416666666666667rem 0 0;
}
.hmore.on {
	background:linear-gradient(to right,#f5ce80,#f3a93d);
	border:none;
	color:#fff;
}
.section3 .rt {
	width:calc(100% - 39.583333333333336rem);
}
.section3 .rt img {
	width:100%;
	display:block;
}
.section4 {
	background:#f8f9fa;
}
.section4 .item {
	margin:2.34375rem;
	display:flex;
	justify-content:space-between;
}
.section4 .item .pic {
	width:38.28125rem;
}
.section4 .item .pic h4 {
	font-size:1.1458333333333335rem;
	color:#666666;
	line-height:1.6;
	font-weight:bold;
	margin-bottom:2.0833333333333335rem;
}
.section4 .item .pic h4 i {
	color:#ec971f;
}
.section4 .item ul {
	width:22.65625rem;
}
.section4 .item li {
	background:#fff;
	padding:1.3020833333333335rem 1.8229166666666667rem;
	display:flex;
	align-items:center;
	justify-content:space-between;
	border-radius:0.5208333333333334rem;
	box-shadow:0 0 0.4166666666666667rem 0 rgba(80,80,80,0.1);
	position:relative;
	margin-bottom:0.6770833333333334rem;
}
.section4 .item li img {
	width:4.947916666666667rem;
	height:4.947916666666667rem;
	object-fit:contain;
	display:block;
}
.section4 .item li .txt {
	width:calc(100% - 6.25rem);
}
.section4 .item li h3 {
	font-size:1.0416666666666667rem;
	color:#363636;
	font-weight:bold;
	margin-bottom:0.3125rem;
}
.section4 .item li p {
	font-size:0.8333333333333334rem;
	color:#666666;
	line-height:1.6;
}
.section4 .item li:nth-child(1) {
	left:-2.8645833333333335rem;
}
.section4 .item li:nth-child(2) {
	left:2.0833333333333335rem;
}
.section4 .item li:nth-child(3) {
	left:-0.5208333333333334rem;
}
.section5 .flax {
	margin-top:2.0833333333333335rem;
	display:flex;
	justify-content:space-between;
}
.section5 .flax .pics {
	width:30.885416666666668rem;
	height:21.041666666666668rem;
	border-radius:0.5208333333333334rem;
	overflow:hidden;
	position:relative;
}
.section5 .flax img {
	width:100%;
	height:100%;
	object-fit:cover;
	display:block;
}
.section5 .flax .icon {
	width:4.895833333333334rem;
	height:4.895833333333334rem;
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	margin:auto;
	z-index:12;
}
.section5 .flax ul {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	width:30.885416666666668rem;
}
.section5 .flax ul li {
	width:calc((100% - 0.5729166666666667rem)/2);
	height:10.260416666666668rem;
	margin-bottom:0.5208333333333334rem;
	border-radius:0.5208333333333334rem;
	position:relative;
}
.section5 .flax ul li .icon {
	transform:scale(0.7);
}
.section6 {
	background:#f8f9fa;
}
.section6 .list ul {
	display:flex;
	flex-wrap:wrap;
	margin-top:1.5625rem;
}
.section6 .list ul li {
	width:calc((100% - 3.229166666666667rem)/3);
	margin:0 1.5625rem 1.5625rem 0;
	background:url(../images/ico17.png) no-repeat center/100% 100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	padding:1.8229166666666667rem 1.5625rem;
	position:relative;
	height:12.5rem;
}
.section6 .list ul li:nth-child(3n) {
	margin-right:0;
}
.section6 .list ul li h3 {
	font-size:0.9375rem;
	color:#f3a83d;
	font-weight:bold;
	line-height:1.6;
}
.section6 .list ul li p {
	font-size:0.8333333333333334rem;
	color:#666666;
	line-height:1.6;
	margin-top:0.2604166666666667rem;
}
.section6 .list ul li .tx2 {
	position:absolute;
	left:1.5625rem;
	bottom:1.5625rem;
}
.section6 .list ul li .tx2 h4 {
	font-size:0.9375rem;
	color:#f3a83d;
	font-weight:bold;
	line-height:1.6;
	text-transform:uppercase;
}
.section6 .list ul li .tx2 img {
	height:0.7291666666666667rem;
	display:block;
	margin-top:0.3125rem;
}
.section6 .list .pic {
	width:3.3333333333333335rem;
	height:3.3333333333333335rem;
	border-radius:50%;
	overflow:hidden;
	right:0;
	position:absolute;
	bottom:0;
}
.section6 .list .pic img {
	width:100%;
	height:100%;
	object-fit:cover;
	display:block;
}
.hitems {
	padding:4.6875rem 0;
	text-align:center;
}
.hitems h2 {
	display:flex;
	align-items:center;
	justify-content:center;
	font-size:2.8645833333333335rem;
	color:#ffffff;
	margin-bottom:1.0416666666666667rem;
}
.hitems h2 img {
	display:block;
	margin:0 0.4166666666666667rem;
	height:3.3333333333333335rem;
}
.hmore.on1 {
	background:#fff;
	color:#f3a83d;
}
.footer {
	background:#eeeeee;
	padding:3.6458333333333335rem 0;
}
.footer .flax {
	display:flex;
	justify-content:space-between;
}
.footer .flogo img {
	height:3.229166666666667rem;
	display:block;
}
.footer .fnav {
	display:flex;
	justify-content:space-between;
	width:46.35416666666667rem;
}
.footer .fnav dl {
	margin-left:2.604166666666667rem;
	width:auto;
}
.footer .fnav dt {
	font-size:0.8333333333333334rem;
	line-height:2;
	color:#363636;
	margin-bottom:0.5208333333333334rem;
	white-space:nowrap;
}
.footer .fnav dd,.footer .fnav dd a {
	font-size:0.8333333333333334rem;
	color:#666666;
	line-height:1.8;
	display:inline-block;
}
.footer .fnav dd {
	margin-bottom:0.5208333333333334rem;
	display:block;
}
.copyright {
	margin-top:4.166666666666667rem;
	display:flex;
	justify-content:space-between;
	align-items:center;
	border-top:0.052083333333333336rem solid #e5e5e5;
	padding-top:1.0416666666666667rem;
}
.copyright a {
	font-size:0.8333333333333334rem;
	color:#666666;
	padding:0.78125rem 0;
}
.copyright ul {
	display:flex;
	align-items:center;
}
.copyright ul li {
	margin-left:1.8229166666666667rem;
}
.copyright ul li img {
	height:1.0416666666666667rem;
}
.hban {
	height:14.583333333333334rem;
	position:relative;
	display:flex;
	justify-content:center;
	align-items:center;
	text-align:center;
}
.hban .txt h2 {
	font-size:1.9791666666666667rem;
	color:#5d5851;
	line-height:1.6;
}
.hban .txt h4 {
	font-size:0.8333333333333334rem;
	color:#f3a83d;
	line-height:1.6;
	letter-spacing:0.5208333333333334rem;
	text-transform:uppercase;
}
.crumbs {
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	z-index:11;
	padding:0.78125rem 0;
}
.crumbs ul {
	display:flex;
	align-items:center;
	flex-wrap:wrap;
}
.crumbs ul li {
	font-size:0.7291666666666667rem;
	color:#aea9a0;
	margin-right:0.20833333333333334rem;
}
.crumbs ul li a {
	font-size:0.7291666666666667rem;
	color:#aea9a0;
	display:inline-block;
}
.fad_item .hd {
	padding:4.166666666666667rem 0 2.604166666666667rem;
	text-align:center;
}
.fad_item .hd h2 {
	font-size:1.5625rem;
	color:#232323;
	line-height:1.6;
}
.fad_item .hd .txt {
	width:37.76041666666667rem;
	border-radius:2.604166666666667rem;
	height:3.125rem;
	box-shadow:0 0.20833333333333334rem 0.625rem 0 rgba(80,80,80,0.1);
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	padding-left:1.5625rem;
	background:url(../images/mico17.png) no-repeat right 1.40625rem center/1.0416666666666667rem auto #fff;
	font-size:0.9375rem;
	color:#333;
	border:none;
	display:block;
	margin:1.0416666666666667rem auto 1.5625rem;
}
.fad_item .hd .hmore {
	background:#f3a83d;
	color:#fff;
}
.fad_item .list li {
	border-bottom:0.052083333333333336rem solid #f2f2f2;
	padding:0.9375rem 0;
}
.fad_item .list li h4 {
	font-size:0.9375rem;
	color:#232323;
	padding-left:1.8229166666666667rem;
	background:url(../images/mico18.png) no-repeat left center/1.25rem auto;
	line-height:2;
	cursor:pointer;
}
.fad_item .list li h4.on {
	background:url(../images/mico18-1.png) no-repeat left center/1.25rem auto;
}
.fad_item .list li .box {
	display:none;
}
.fad_item .list li .box p {
	font-size:0.8333333333333334rem;
	color:#363636;
	line-height:2;
	padding:2.0833333333333335rem;
	background:#f8f9fa;
	margin-top:1.0416666666666667rem;
}
.pages ul {
	display:flex;
	justify-content:center;
	align-items:center;
	margin:2.604166666666667rem 0;
}
.pages ul li a {
	font-size:0.7291666666666667rem;
	color:#666666;
	min-width:1.4583333333333335rem;
	display:block;
	text-align:center;
	border:1px solid #d2d2d2;
	display:block;
	line-height:1.4583333333333335rem;
	border-radius:0.20833333333333334rem;
}
.pages ul li:last-child a {
	background:#f7f7f7;
}
.pages ul li.on a,.pages ul li a:hover {
	background:#f3a83d;
	border-color:#f3a83d;
	color:#fff;
}
.pages ul li {
	margin:0 0.15625rem;
}
.pages ul li.prev a {
	width:2.7083333333333335rem;
}
.jiazzs .box {
	margin:3.90625rem auto;
	max-width:46.875rem;
}
.jiazzs .box ul {
	display:flex;
	flex-wrap:wrap;
}
.jiazzs .box li {
	width:calc((100% - 2.5rem)/3);
	margin:0 1.1979166666666667rem 1.25rem 0;
}
.jiazzs .box li:nth-child(3n) {
	margin-right:0;
}
.jiazzs .box li label {
	font-size:0.8333333333333334rem;
	color:#363636;
	line-height:2;
	display:block;
	margin-bottom:0.3125rem;
}
.jiazzs .box li label i {
	color:#ff0000;
}
.jiazzs .box li .txt {
	width:100%;
	height:2.34375rem;
	border:1px solid #d2d2d2;
	border-radius:0.3125rem;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	padding:0 0.78125rem;
	font-size:0.8333333333333334rem;
	color:#333;
}
.jiazzs .box li.last {
	width:100%;
}
.jiazzs .box li.last .flax {
	display:flex;
	/*justify-content:space-between;*/
	margin:0 -0.625rem;
}
.jiazzs .box li.last .flax .txt {
	margin:0 0.625rem;
}
.lsele {
	background:url(../images/mico19.png) no-repeat right 0.78125rem center/0.625rem auto !important;
}
.jiazzs .box li.last .flax .txt {
	width:24.739583333333336rem;
}
.jiazzs .box li.last .flax .lsele {
	width:6.770833333333334rem;
}
.jiazzs .box .hmore {
	margin-top:1.5625rem;
}
.crumbs.on {
	position:static;
}
.login {
	margin:2.0833333333333335rem 0 5.208333333333334rem;
}
.login .box {
	width:20.572916666666668rem;
	margin:0 auto;
}
.login .box h2 {
	font-size:1.9791666666666667rem;
	color:#5d5851;
	text-align:center;
	margin-bottom:1.3020833333333335rem;
}
.login .box h4 {
	font-size:0.8333333333333334rem;
	color:#363636;
	line-height:1.6;
	padding:0.2604166666666667rem 0;
}
.login .box .txt {
	width:100%;
	height:2.34375rem;
	border:1px solid #d2d2d2;
	border-radius:0.36458333333333337rem;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	padding:0 0.78125rem;
	font-size:0.8333333333333334rem;
	color:#333;
	margin-bottom:0.78125rem;
}
.login .box h6 {
	text-align:center;
	font-size:0.8333333333333334rem;
	color:#999999;
	line-height:1.6;
	margin-top:2.604166666666667rem;
}
.login .box h6 a {
	font-size:0.8333333333333334rem;
	color:#f3a83d;
	display:inline-block;
	line-height:1;
	border-bottom:0.052083333333333336rem solid #f3a83d;
}
.login .box label {
	display:flex;
	align-items:center;
	font-size:0.8333333333333334rem;
	color:#999999;
	cursor:pointer;
	line-height:2;
}
.login .box label #che1 {
	transform:scale(1.4);
	margin-right:0.3125rem;
}
.login .box .hmore {
	margin-top:2.0833333333333335rem;
}
.fuwtk .text {
	font-size:0.8333333333333334rem;
	color:#363636;
	line-height:2;
}
.fuwtk {
	padding:3.125rem 0;
}
.about .hd {
	padding:4.6875rem 0;
}
.about .hd .tit {
	text-align:left;
}
.about .hd .wrap {
	background:url(../images/wico2.png) no-repeat right top;
}
.about .hd ul {
	padding:2.604166666666667rem 0 2.0833333333333335rem;
	display:flex;
	flex-wrap:wrap;
}
.about .hd ul li {
	width:calc((100% - 6.354166666666667rem)/4);
	margin:0 1.5625rem 0.5208333333333334rem 0;
}
.about .hd ul li:nth-child(4n) {
	margin-right:0;
}
.about .hd .fl {
	display:flex;
	justify-content:space-between;
	align-items:center;
	border-bottom:0.052083333333333336rem solid #f3a83d;
	line-height:2.8125rem;
}
.about .hd h4 {
	font-size:1.25rem;
	color:#f3a83d;
}
.about .hd h4 i {
	font-size:1.7708333333333335rem;
	font-weight:bold;
}
.about .hd li h6 {
	font-size:0.8333333333333334rem;
	color:#666666;
	line-height:1.875rem;
}
.about .hd .pic img {
	width:100%;
	display:block;
	border-radius:0.5208333333333334rem;
	overflow:hidden;
}
.about_cl {
	background:#f8f9fa;
	padding:4.6875rem 0;
}
.about_cl ul {
	display:flex;
	flex-wrap:wrap;
	margin-top:2.0833333333333335rem;
}
.about_cl ul li {
	width:calc((100% - 7.916666666666667rem)/3);
	margin:0 3.90625rem 1.0416666666666667rem 0;
	background:#fff;
	padding:1.8229166666666667rem 2.8645833333333335rem;
	border-radius:1.3020833333333335rem;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	text-align:center;
}
.about_cl ul li:nth-child(3n) {
	margin-right:0;
}
.about_cl ul li img {
	width:5.989583333333334rem;
	height:5.989583333333334rem;
	display:block;
	object-fit:contain;
	margin:0 auto;
}
.about_cl ul li h4 {
	font-size:1.0416666666666667rem;
	color:#232323;
	line-height:1.6;
	padding:0.78125rem 0 0.5208333333333334rem;
}
.about_cl ul li p {
	font-size:0.8333333333333334rem;
	color:#666666;
	line-height:2;
}
.ab_hz {
	padding:3.6458333333333335rem 0;
}
.ab_hz ul {
	margin-top:2.0833333333333335rem;
	display:flex;
	flex-wrap:wrap;
}
.ab_hz ul li {
	width:calc((100% - 5.833333333333334rem)/6);
	margin:0 1.1458333333333335rem 1.1458333333333335rem 0;
	text-align:center;
}
.ab_hz ul li:nth-child(6n) {
	margin-right:0;
}
.ab_hz ul li .icon {
	height:3.75rem;
	border:1px solid #e5e5e5;
	border-radius:0.4166666666666667rem;
	display:flex;
	align-items:center;
	justify-content:center;
}
.ab_hz ul li .icon img {
	width:60%;
	height:60%;
	display:block;
	object-fit:contain;
}
.ab_hz ul li h4 {
	font-size:0.7291666666666667rem;
	color:#363636;
	line-height:1.6;
	padding:0.2604166666666667rem;
}
.hmy .lt {
	width:19.53125rem;
	position:relative;
	background:#fff;
	padding:3.125rem 0;
	float:left;
	position:sticky;
	top:3rem;
	z-index:11;
}
.hmy .lt:before {
	content:"";
	width:26.041666666666668rem;
	right:100%;
	z-index:1;
	top:0;
	bottom:0;
	position:absolute;
	background:#fff;
}
.hmy .lt .th {
	border-bottom:0.052083333333333336rem solid #f2f2f2;
	padding-bottom:1.5625rem;
	margin-bottom:1.0416666666666667rem;
	text-align:center;
}
.hmy .lt .th .icon {
	width:4.322916666666667rem;
	height:4.322916666666667rem;
	border-radius:50%;
	border:2px solid #d2d2d2;
	overflow:hidden;
	margin:0 auto;
}
.hmy .lt .th .icon img {
	width:100%;
	height:100%;
	object-fit:cover;
	display:block;
}
.hmy .lt .th h3 {
	font-size:1.4583333333333335rem;
	color:#222222;
	font-weight:bold;
	line-height:1.4;
}
.hmy .lt .th h5 {
	font-size:0.9375rem;
	color:#999999;
	line-height:1.4;
}
.hmy .lt .th li a {
	font-size:1.0416666666666667rem;
	color:#363636;
	padding-left:2.34375rem;
}
.hmy .lt ul {
	padding-bottom:1rem;
	border-bottom:0.052083333333333336rem solid #f2f2f2;
}
.hmy .lt li a {
	display:flex;
	align-items:center;
	padding:0.78125rem 0;
}
.hmy .lt li .ico {
	width:1.0416666666666667rem;
	overflow:hidden;
	height:1.0416666666666667rem;
	margin-right:1.3541666666666667rem;
}
.hmy .lt li .ico img {
	width:100%;
	height:100%;
	display:block;
	object-fit:contain;
	transition:all 0.3s;
	-ms-transition:all 0.3s;
	/* IE 9*/
	-moz-transition:all 0.3s;
	/* Firefox*/
	-webkit-transition:all 0.3s;
	/* Safari 和 Chrome*/
	-o-transition:all 0.3s;
}
.hmy .lt li a {
	font-size:1.0416666666666667rem;
	color:#363636;
}
.hmy .lt li.on a .ico img,.hmy .lt li a:hover .ico img {
	transform:translateY(-100%);
}
.hmy .lt li.on a,.hmy .lt li a:hover {
	color:#f3a83d;
}
.hmy .rt {
	width:calc(100% - 22.135416666666668rem);
	padding:3.125rem 0 5.208333333333334rem;
	float:right;
}
.hmy .rt h3 {
	font-size:1.4583333333333335rem;
	color:#232323;
	font-weight:bold;
	line-height:1.6;
}
.hmy .rt .name {
	display:flex;
	align-items:center;
	margin:1.0416666666666667rem 0;
}
.hmy .rt .name .file {
	width:4.375rem;
	height:4.375rem;
	border:2px solid #d2d2d2;
	border-radius:50%;
	overflow:hidden;
	position:relative;
}
.hmy .rt .name .file>img {
	width:100%;
	height:100%;
	display:block;
	object-fit:cover;
}
.hmy .rt .name .ico {
	background:rgba(0,0,0,0.55);
	display:flex;
	align-items:center;
	justify-content:center;
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	height:1.1458333333333335rem;
}
.hmy .rt .name .ico img {
	width:0.625rem;
	height:0.625rem;
	display:block;
	margin:0 auto;
}
.hmy .rt .name .up {
	position:relative;
	cursor:pointer;
	width:4.729166666666667rem;
	line-height:1.5625rem;
	border:1px solid #f3a83d;
	display:flex;
	justify-content:center;
	align-items:center;
	font-size:0.8333333333333334rem;
	color:#f3a83d;
	border-radius:0.3125rem;
	margin-left:0.6770833333333334rem;
	background:#fffdfa;
}
.hmy .rt .name .up img {
	width:0.8333333333333334rem;
	margin-right:0.2604166666666667rem;
	display:block;
}
.hmy .rt .name .up .fl {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	opacity:0;
	cursor:pointer;
}
.hmy .rt .form ul {
	display:flex;
	flex-wrap:wrap;
}
.hmy .rt .form li {
	width:calc((100% - 2.3958333333333335rem)/3);
	margin:0 1.1458333333333335rem 1.1458333333333335rem 0;
}
.hmy .rt .form li:nth-child(3n) {
	margin-right:0;
}
.hmy .rt .form li h4 {
	font-size:0.9375rem;
	color:#363636;
	line-height:2;
	padding:0.5208333333333334rem 0;
}
.hmy .rt .form li h4 i {
	color:#ff0000;
}
.hmy .rt .form li .txt {
	width:100%;
	height:2.916666666666667rem;
	border-radius:0.3125rem;
	background:#fff;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	padding:0 1.0416666666666667rem;
	font-size:0.9375rem;
	color:#363636;
	border:none;
	border:1px solid #d2d2d2;
}
.hmy .rt .form li .pass {
	position:relative;
}
.hmy .rt .form li .pass .icons {
	position:absolute;
	right:0;
	top:0;
	z-index:11;
	height:2.916666666666667rem;
	width:2.916666666666667rem;
	display:flex;
	align-items:center;
	justify-content:center;
	cursor:pointer;
	background:url(../images/mico8.png) no-repeat center;
	background-size:1.0416666666666667rem auto !important;
}
.hmy .rt .form li .pass .icons.on {
	background:url(../images/mico8-1.png) no-repeat center;
}
.hmy .rt .form li .pass .txt:nth-child(2) {
	display:none;
}
.hmy .rt .form li:nth-child(n+4) {
	width:calc((100% - 1.1458333333333335rem)/2);
}
.hmy .rt .mbtn {
	border:none;
	border-radius:0.3125rem;
	text-transform:inherit;
	margin-top:1.5625rem;
}
.hmy .rt .list {
	margin-top:1.0416666666666667rem;
}
.hmy .rt .list li a {
	display:flex;
	justify-content:space-between;
	padding:1.5625rem 1.8229166666666667rem;
	background:#fafafa;
	border-radius:0.3125rem;
	margin-bottom:0.10416666666666667rem;
}
.hmy .rt .list li.on a {
	background:#fff;
}
.hmy .rt .list li a .lc {
	width:11.979166666666668rem;
	position:relative;
}
.hmy .rt .list li a .lc:before {
	content:"";
	position:absolute;
	right:0;
	top:50%;
	width:0.052083333333333336rem;
	height:5.520833333333334rem;
	background:#eeeeee;
	margin-top:-2.760416666666667rem;
}
.hmy .rt .list li a .lc h5 {
	font-size:0.8333333333333334rem;
	color:#363636;
	line-height:1.6;
}
.hmy .rt .list li a .lc h4 {
	font-size:1.25rem;
	color:#ff0000;
	margin-top:1.3020833333333335rem;
	font-weight:bold;
}
.hmy .rt .list li dl {
	width:31.25rem;
	display:flex;
	flex-wrap:wrap;
}
.hmy .rt .list li dd {
	width:48%;
	display:flex;
	justify-content:space-between;
}
.hmy .rt .list li h6 {
	font-size:0.8333333333333334rem;
	color:#999999;
	word-break:keep-all;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	line-height:2;
	width:5.208333333333334rem;
}
.hmy .rt .list li p {
	width:calc(100% - 5.46875rem);
	font-size:0.8333333333333334rem;
	color:#363636;
	word-break:keep-all;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	line-height:2;
}
.hmy .rt .list li dd:nth-child(n+5) {
	width:100%;
}
.hmy .rt .hmore {
	margin:1.0416666666666667rem 0 0;
}
.hmy .rt .form li.wid100 {
	width:100%;
	margin-right:0;
}
.hmy .rt .form li .flax {
	display:flex;
	justify-content:space-between;
}
.hmy .rt .form li .flax .lsele {
	width:9.114583333333334rem;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}
.hmy .rt .form li .flax .txt2 {
	width:calc(100% - 9.635416666666668rem);
}
.yuy h2 {
	font-size:1.25rem;
	font-weight:bold;
	color:#232323;
	line-height:1.6;
	padding:0.4166666666666667rem 0;
}
.yuy .wlist li a {
	display:flex;
	justify-content:space-between;
	padding:1.5625rem 7.8125rem 1.5625rem 1.5625rem;
	border-radius:0.4166666666666667rem;
	background:#f8f9fa;
	position:relative;
	overflow: hidden;
}
.yuy .wlist li a .i{
   position: absolute;
    right: -2rem;
    top: 0.5rem;
    width: 8rem;
    line-height: 2;
    font-size: 0.8rem;
    color: #fff;
    background: #f3a83d;
    text-align: center;
    transform: rotate(33deg);
    z-index: 1;
}
.yuy .wlist li {
	margin-bottom:0.20833333333333334rem;
}
.yuy .wlist li h4 {
	font-size:0.9375rem;
	color:#232323;
	line-height:1.6;
}
.yuy .wlist li h5 {
	font-size:1.25rem;
	line-height:1.4;
	color:#232323;
	font-weight:bold;
	margin:1.0416666666666667rem 0 1.8229166666666667rem;
}
.yuy .wlist li h5 i {
	font-weight:400;
	font-size:0.9375rem;
	display:block;
}
.yuy .wlist li .bt {
	width:4.6875rem;
	line-height:1.5625rem;
	border:1px solid #f3a83d;
	font-size:0.7291666666666667rem;
	border-radius:2.604166666666667rem;
	text-align:center;
	color: #f3a83d;
}
.yuy .wlist li .tx {
	width:10.9375rem;
	border-right:0.052083333333333336rem solid #edeeef;
}
.yuy .wlist li dl {
	width:calc(100% - 14.322916666666668rem);
}
.yuy .wlist li dd {
	display:flex;
	justify-content:space-between;
	align-items:center;
	margin-bottom:0.4166666666666667rem;
	line-height:1.25rem;
}
.yuy .wlist li dd label {
	font-size:0.7291666666666667rem;
	color:#ababab;
	width:5.208333333333334rem;
}
.yuy .wlist li dd p {
	width:calc(100% - 5.46875rem);
	font-size:0.7291666666666667rem;
	color:#232323;
}
.yuy .wlist li h6 {
	font-size:1.25rem;
	color:#ff0000;
	font-weight:bold;
	position:absolute;
	right:3.0833333333333335rem;
	top:1.5625rem;
	z-index:11;
}
.yuy .wlist li h6 span {
	font-size:0.9375rem;
}
.yuy .wlist li a:hover .bt {
	background:#f3a83d;
	color:#fff;
}
.mnext {
	width:4.6875rem;
	line-height:1.5625rem;
	border:1px solid #d2d2d2;
	border-radius:2.604166666666667rem;
	text-align:center;
	font-size:0.7291666666666667rem;
	color:#6c6c6c;
	display:block;
}
.mnext:hover {
	background:#f3a83d;
	border-color:#f3a83d;
	color:#fff;
}
.yuydel h4 {
	border-bottom:0.052083333333333336rem solid #eeeeee;
	padding:0.78125rem 0;
	margin-top:0.78125rem;
	font-size:1.1458333333333335rem;
}
.yuydel dd {
	display:flex;
	justify-content:space-between;
	margin-top:0.5208333333333334rem;
	line-height:1.25rem;
}
.yuydel dd label {
	font-size:0.7291666666666667rem;
	color:#ababab;
	width:5.208333333333334rem;
}
.yuydel dd p {
	width:calc(100% - 5.46875rem);
	font-size:0.7291666666666667rem;
	color:#232323;
}
.yuydel dd p i {
	color:#ff0000;
}
.contain {
	padding:4.6875rem 0 5.208333333333334rem;
}
.contain .hd {
	display:flex;
	justify-content:space-between;
	margin-bottom:3.6458333333333335rem;
}
.contain .hd .lt {
	width:20.833333333333336rem;
}
.contain .hd .lt .tit {
	text-align:left;
}
.contain .hd .lt h4 {
	font-size:1.0416666666666667rem;
	color:#f3a83d;
	margin:1.3020833333333335rem 0 0.9375rem;
}
.contain .hd .lt p {
	font-size:0.8333333333333334rem;
	line-height:1.6;
	color:#232323;
	margin-bottom:0.625rem;
}
.contain .hd .lt ul {
	display:flex;
	margin-top:2.604166666666667rem;
}
.contain .hd .lt li {
	margin-right:1.8229166666666667rem;
}
.contain .hd .lt ul a img {
	width:1.25rem;
	height:1.25rem;
	display:block;
	object-fit:contain;
}
.contain .hd .rt {
	width:38.020833333333336rem;
}
.contain .hd .rt h4 {
	font-size:1.0416666666666667rem;
	line-height:1.2;
	color:#f3a83d;
	padding-left:0.36458333333333337rem;
	border-left:0.3125rem solid #f3a83d;
}
.contain .hd .rt ul {
	display:flex;
	flex-wrap:wrap;
	margin-top:0.78125rem;
}
.contain .hd .rt li {
	width:calc((100% - 1.9791666666666667rem)/3);
	margin:0 0.9375rem 0.9375rem 0;
}
.contain .hd .rt li:nth-child(3n) {
	margin-right:0;
}
.contain .hd .rt li .txt {
	width:100%;
	height:2.5rem;
	border:1px solid #e5e5e5;
	border-radius:0.5208333333333334rem;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	padding:0 0.78125rem;
	font-size:0.8333333333333334rem;
	color:#333;
}
.contain .hd .rt li:last-child {
	width:100%;
	margin-right:0;
}
.contain .hd .rt li .txt1 {
	padding:0.5208333333333334rem 0.78125rem;
	height:7.8125rem;
	resize:none;
}
.contain .hd .rt .hmore.on {
	margin:0.5208333333333334rem 0 0;
}
.contain .map {
	height:27.083333333333336rem;
}
.shendqj ul {
	padding:3.125rem 0 3.90625rem;
	display:flex;
	flex-wrap:wrap;
}
.shendqj ul li {
	width:calc((100% - 7.395833333333334rem)/5);
	margin:0 1.8229166666666667rem 1.5625rem 0;
	border-radius:1.0416666666666667rem;
	box-shadow:0 0.3125rem 0.625rem 0 rgba(80,80,80,0.1);
}
.shendqj ul li a {
	padding:1.5625rem 1.0416666666666667rem 1.0416666666666667rem;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}
.shendqj ul li:nth-child(5n) {
	margin-right:0;
}
.shendqj ul li img {
	display:block;
	width:5.729166666666667rem;
	height:5.729166666666667rem;
	object-fit:contain;
	margin:0 auto;
}
.shendqj ul li h4 {
	font-size:1.0416666666666667rem;
	color:#363636;
	text-align:center;
	padding:0.5208333333333334rem 0;
}
.sdqdel .hd {
	padding:3.90625rem 0;
}
.sdqdel .hd .wrap {
	display:flex;
	justify-content:space-between;
	align-items:center;
}
.sdqdel .hd .txt {
	width:31.25rem;
}
.sdqdel .hd .txt h3 {
	font-size:1.875rem;
	color:#363636;
	line-height:1.6;
	margin-bottom:1.25rem;
}
.sdqdel .hd .txt h5 {
	font-size:1.0416666666666667rem;
	color:#363636;
	line-height:1.7;
}
.sdqdel .hd .txt p {
	font-size:1.0416666666666667rem;
	color:#666666;
	line-height:1.7;
}
.sdqdel .hd .txt .hmore {
	margin:4.6875rem 0 0;
}
.sdqdel .hd .pic {
	width:21.09375rem;
	margin-right:1.8229166666666667rem;
}
.dsection1 {
	padding:4.166666666666667rem 0;
}
.dsection1 h4 {
	font-size:1.7708333333333335rem;
	font-weight:bold;
	color:#f3a83d;
	margin:1.0416666666666667rem 0 1.5625rem;
	text-align:center;
}
.dsection1 h4 i {
	font-size:0.8333333333333334rem;
	color:#999999;
	font-weight:400;
}
.dsection1 ul {
	display:flex;
	flex-wrap:wrap;
}
.dsection1 ul li {
	width:calc((100% - 3.229166666666667rem)/4);
	margin:0 1.0416666666666667rem 1.0416666666666667rem 0;
	box-shadow:0 0.10416666666666667rem 0.4166666666666667rem 0 rgba(80,80,80,0.2);
	border-radius:0.78125rem;
}
.dsection1 ul li:nth-child(4n) {
	margin-right:0;
}
.dsection1 ul li:nth-child(1) {
	background:url(../images/wbg1.jpg) no-repeat center/cover;
}
.dsection1 ul li:nth-child(2) {
	background:url(../images/wbg2.jpg) no-repeat center/cover;
}
.dsection1 ul li:nth-child(3) {
	background:url(../images/wbg3.jpg) no-repeat center/cover;
}
.dsection1 ul li:nth-child(4) {
	background:url(../images/wbg4.jpg) no-repeat center/cover;
}
.dsection1 ul li a {
	display:block;
	height:17.708333333333336rem;
	padding:1.0416666666666667rem 1.3020833333333335rem 0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}
.dsection1 ul li i {
	font-size:1.5625rem;
	color:#ffffff;
	font-weight:bold;
	font-style:oblique;
}
.dsection1 h5 {
	font-size:1.0416666666666667rem;
	line-height:1.8;
	color:#232323;
	height:3.6em;
	padding:1.0416666666666667rem 0 0.5208333333333334rem;
	border-bottom:0.052083333333333336rem solid #eeeeee;
}
.dsection1 li p {
	font-size:0.8333333333333334rem;
	color:#666666;
	line-height:2;
	padding:0.78125rem 0 1.3020833333333335rem;
	height:4em;
	overflow:hidden;
}
.dsection1 li p span {
	color:#f3a83d;
}
.dsection1 .hmore {
	width:6.041666666666667rem;
	line-height:1.7708333333333335rem;
	margin:0;
	font-size:0.78125rem;
}
.dsection1 li:nth-child(2) .hmore {
	background:#f3823d;
}
.dsection1 li:nth-child(3) .hmore {
	background:#f3523d;
}
.dsection1 li:nth-child(4) .hmore {
	background:#f33d75;
}
.dsection1 .text p {
	font-size:0.7291666666666667rem;
	color:#666666;
	line-height:2;
	padding-left:1.0416666666666667rem;
	background:url(../images/mico20.png) no-repeat left top 0.3125rem;
	margin-bottom:0.5208333333333334rem;
}
.dsection1 .text {
	margin-top:1.5625rem;
}
.dsection2 {
	background:#f8f9fa;
	padding:3.6458333333333335rem 0;
}
.dsection2 h4 {
	text-align:center;
	background:#f3a83d;
	line-height:2.291666666666667rem;
	font-size:0.9375rem;
	color:#fff;
	margin-bottom:0.4166666666666667rem;
}
.dsection2 table {
	width:100%;
	margin-bottom:3.125rem;
}
.dsection2 table th.bor {
	background:#f3a83d;
	text-align:center;
	font-size:0.8333333333333334rem;
	line-height:1.6;
	color:#ffffff;
	height:100%;
	padding:0.5208333333333334rem 1.0416666666666667rem;
}
.dsection2 table td {
	border:1px solid #e5e5e5;
	padding:0.5208333333333334rem 1.0416666666666667rem;
	font-size:0.8333333333333334rem;
	color:#363636;
	line-height:1.6;
}
.dsection2 table tr.cent {
	text-align:center;
}
.dsection3 {
	padding:4.166666666666667rem 0;
}
.dsection3 .ovs {
	margin-top:2.604166666666667rem;
	position:relative;
}
.dsection3 .prev,.dsection3 .next {
	position:absolute;
	left:-2.604166666666667rem;
	width:1.875rem;
	height:1.875rem;
	background:url(../images/prev.png) no-repeat center/0.7291666666666667rem auto;
	cursor:pointer;
	top:50%;
	margin-top:-0.9375rem;
}
.dsection3 .next {
	left:auto;
	right:-2.604166666666667rem;
	transform:rotate(180deg);
}
.dsection3 .swipers {
	overflow:hidden;
}
.dsection3 .prev:hover,.dsection3 .next:hover {
	background:url(../images/prev-1.png) no-repeat center/0.7291666666666667rem auto;
}
.dsection3 .swipers a {
	overflow:hidden;
	border-radius:0.5208333333333334rem;
	display:block;
}
.dsection3 .swipers a img {
	width:100%;
	height:100%;
	transition:all 0.3s;
	-ms-transition:all 0.3s;
	/* IE 9*/
	-moz-transition:all 0.3s;
	/* Firefox*/
	-webkit-transition:all 0.3s;
	/* Safari 和 Chrome*/
	-o-transition:all 0.3s;
	display:block;
	object-fit:cover;
}
.dsection3 .swipers a:hover img {
	transform:scale(1.1);
	-ms-transform:scale(1.1);
	/* IE 9*/
	-moz-transform:scale(1.1);
	/* Firefox*/
	-webkit-transform:scale(1.1);
	/* Safari 和 Chrome*/
	-o-transform:scale(1.1);
}
.dsection4.fad_item {
	background:#f8f9fa;
}
.dsection4 {
	padding:4.166666666666667rem 0;
}
.dsection4 .list {
	margin-top:2.0833333333333335rem;
}
.dsection4 .list li .box p {
	background:#fff;
}
.blog {
	padding:4.166666666666667rem 0;
}
.blog .list ul {
	display:flex;
	flex-wrap:wrap;
}
.blog .list li {
	width:calc((100% - 3.854166666666667rem)/3);
	margin:0 1.875rem 1.875rem 0;
}
.blog .list li:nth-child(3n) {
	margin-right:0;
}
.blog .list li .pic {
	height:14.0625rem;
	border-radius:0.5208333333333334rem;
	overflow:hidden;
}
.blog .list li .pic img {
	width:100%;
	height:100%;
	object-fit:cover;
	display:block;
	transition:all 0.3s;
	-ms-transition:all 0.3s;
	/* IE 9*/
	-moz-transition:all 0.3s;
	/* Firefox*/
	-webkit-transition:all 0.3s;
	/* Safari 和 Chrome*/
	-o-transition:all 0.3s;
}
.blog .list li h6 {
	padding:0.78125rem 0 0.5208333333333334rem;
	font-size:0.7291666666666667rem;
	color:#232323;
	opacity:0.7;
}
.blog .list li h4 {
	font-size:0.9375rem;
	color:#232323;
	line-height:1.6;
	word-break:keep-all;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	margin-bottom:0.5208333333333334rem;
}
.blog .list li p {
	font-size:0.8333333333333334rem;
	color:#232323;
	line-height:1.8;
	opacity:0.7;
}
.blog .list li a:hover img {
	transform:scale(1.1);
	-ms-transform:scale(1.1);
	/* IE 9*/
	-moz-transform:scale(1.1);
	/* Firefox*/
	-webkit-transform:scale(1.1);
	/* Safari 和 Chrome*/
	-o-transform:scale(1.1);
}
.blog .list li a:hover h4 {
	color:#f3a83d;
}
.blogdel {
	padding:2.604166666666667rem 0 4.166666666666667rem;
}
.blogdel .text {
	float:left;
	width:41.66666666666667rem;
}
.blogdel .text .th {
	border-bottom:0.052083333333333336rem solid #eeeeee;
	padding-bottom:0.78125rem;
}
.blogdel .text .th h1 {
	font-size:1.6666666666666667rem;
	color:#0d0d0d;
	line-height:1.6;
}
.blogdel .text .th h6 {
	font-size:0.7291666666666667rem;
	color:#999999;
	display:flex;
	align-items:center;
	margin-top:0.78125rem;
}
.blogdel .text .th h6 i {
	display:flex;
	align-items:center;
	margin-right:1.5625rem;
}
.blogdel .text .th h6 img {
	display:block;
	margin-right:0.20833333333333334rem;
}
.blogdel .text .bd {
	margin-top:1.5625rem;
	font-size:0.8333333333333334rem;
	color:#666666;
	line-height:2;
}
.blogdel .text .bd img {
	display:block;
}
.blogdel .rts {
	float:right;
	position:sticky;
	top:0;
	width:16.145833333333336rem;
}
.blogdel .rts h3 {
	border-bottom:0.052083333333333336rem solid #eeeeee;
	font-size:1.3541666666666667rem;
	color:#0d0d0d;
	line-height:1.6;
	padding-bottom:1.0416666666666667rem;
	margin-bottom:1.3020833333333335rem;
}
.blogdel .rts li {
	margin-bottom:1.8229166666666667rem;
}
.blogdel .rts h5 {
	font-size:0.9375rem;
	color:#232323;
	font-weight:normal;
	padding:0.4166666666666667rem 0;
}
.blogdel .rts .pic {
	height:9.895833333333334rem;
	border-radius:0.5208333333333334rem;
	overflow:hidden;
}
.blogdel .rts .pic img {
	width:100%;
	height:100%;
	object-fit:cover;
	display:block;
	transition:all 0.3s;
	-ms-transition:all 0.3s;
	/* IE 9*/
	-moz-transition:all 0.3s;
	/* Firefox*/
	-webkit-transition:all 0.3s;
	/* Safari 和 Chrome*/
	-o-transition:all 0.3s;
}
.blogdel .rts a:hover .pic img {
	transform:scale(1.1);
	-ms-transform:scale(1.1);
	/* IE 9*/
	-moz-transform:scale(1.1);
	/* Firefox*/
	-webkit-transform:scale(1.1);
	/* Safari 和 Chrome*/
	-o-transform:scale(1.1);
}
.blogdel .rts h4 {
	font-size:0.9375rem;
	color:#232323;
	line-height:1.6;
	padding:0.5208333333333334rem 0 1.0416666666666667rem;
}
.blogdel .rts h6 {
	font-size:0.8333333333333334rem;
	color:#f3a83d;
	line-height:1.4;
	width:auto;
	display:inline-block;
	align-items:center;
	border-bottom:0.052083333333333336rem solid #f3a83d;
}
.blogdel .rts h6 img {
	width:0.5208333333333334rem;
	margin-left:0.15625rem;
	display:inline-block;
}
.blogdel .rts .hmore {
	margin:0;
}
.blogdel .rts a:hover h4 {
	color:#f3a83d;
}
.yuyfw {
	padding:3.125rem 0 4.166666666666667rem;
}
.yuyfw .hd ul {
	display:flex;
	align-items:center;
	height:2.760416666666667rem;
}
.yuyfw .hd ul li {
	width:33%;
}
.yuyfw .hd ul li a {
	display:flex;
	align-items:center;
	justify-content:center;
	text-align:center;
	font-size:0.9375rem;
	color:#b5b5b5;
	width:100%;
}
.yuyfw .hd ul li a i {
	width:1.4583333333333335rem;
	line-height:1.4583333333333335rem;
	border-radius:50%;
	text-align:center;
	font-size:0.9375rem;
	color:#fff;
	font-style:oblique;
	background:#c9c9c9;
	margin-right:0.4166666666666667rem;
	display:block;
}
.yuyfw .hd ul li.on a i {
	background:#ffffff;
	color:#f3a83d;
}
.yuyfw .hd ul li.on a {
	color:#fff;
}
.yuyfw .text {
	margin:1.3020833333333335rem 0;
	border:1px dashed #f3a83d;
	border-radius:1.0416666666666667rem;
	background:#f8f9fa;
	padding:1.0416666666666667rem 1.3020833333333335rem;
}
.yuyfw .text h6 {
	font-size:0.8333333333333334rem;
	color:#f3a83d;
	line-height:1.6;
}
.yuyfw .text p {
	font-size:0.7291666666666667rem;
	line-height:2;
	color:#1e1e1e;
	margin-top:0.5208333333333334rem;
}
.yuyfw .forms ul {
	display:flex;
	flex-wrap:wrap;
}
.yuyfw .forms li {
	width:calc((100% - 3.229166666666667rem)/4);
	margin:0 1.0416666666666667rem 1.0416666666666667rem 0;
}
.yuyfw .forms li:nth-child(4n) {
	margin-right:0;
}
.yuyfw .forms li h4 {
	font-size:0.8333333333333334rem;
	color:#363636;
	line-height:1.6;
	padding:0.3125rem 0;
}
.yuyfw .forms li h4 i {
	color:#ff0000;
}
.yuyfw .forms li .tx {
	width:100%;
	border:1px solid #d2d2d2;
	height:2.34375rem;
	border-radius:0.4166666666666667rem;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	padding:0 0.78125rem;
	font-size:0.8333333333333334rem;
	color:#333;
}
.yuyfw .forms li:last-child {
	width:100%;
	margin-right:0;
}
.yuyfw .forms li .tx2 {
	height:6.770833333333334rem;
	resize:none;
	padding:0.5208333333333334rem 0.78125rem;
}
.yuyfw .forms h5 {
	font-size:0.8333333333333334rem;
	color:#363636;
	line-height:1.6;
}
.yuyfw .forms h5 i {
	color:#ff0000;
	font-size:1.25rem;
}
.flbtn {
	display:flex;
	justify-content:center;
	align-items:center;
}
.hmore.on2 {
	background:#eeeeee;
	border-color:#eeeeee;
	color:#868686;
}
.flbtn .hmore {
	margin:0 0.5208333333333334rem;
}
.yuyfw .mitem {
	padding:5.208333333333334rem 0 3.6458333333333335rem;
}
.yuyfw .mitem img {
	display:block;
	width:5.46875rem;
	margin:0 auto;
}
.yuyfw .mitem h4 {
	font-size:1.0416666666666667rem;
	line-height:1.6;
	color:#666666;
	text-align:center;
	padding:0.5208333333333334rem;
}
.login .box .flax {
	display:flex;
	justify-content:space-between;
	align-items:center;
}
.login .box .flax .txt1 {
	width:7.1875rem;
}
.login .box .flax .txt2 {
	width:calc(100% - 7.8125rem);
}
.login .box h4 i {
	color:#ff0000;
}
.naver {
	border-bottom:0.052083333333333336rem solid #f7f7f7;
}
.fxrtb {
	position:fixed;
	right:0.78125rem;
	bottom:20%;
	z-index:11;
}
.fxrtb ul {
	width:3.697916666666667rem;
	background:linear-gradient(to right,#f5ce7f,#f3a93d);
	border-radius:2.604166666666667rem;
	padding:0.5208333333333334rem 0;
}
.fxrtb ul li {
	height:2.916666666666667rem;
	position:relative;
}
.fxrtb ul li a {
	display:flex;
	height:100%;
	justify-content:center;
	align-items:center;
}
.fxrtb ul li a img {
	width:1.3020833333333335rem;
	height:1.3020833333333335rem;
	display:block;
	object-fit:contain;
}
.fxrtb ul li a .txt {
	position:absolute;
	right:100%;
	top:0;
	background:#fff;
	padding:0.5208333333333334rem;
	white-space:nowrap;
	font-size:0.8333333333333334rem;
	color:#333;
	display:none;
	line-height:2;
}
.fxrtb ul li a .txt img {
	width:5.208333333333334rem;
	height:auto;
	max-width:5.208333333333334rem;
}
.fxrtb ul li a:hover .txt {
	display:block;
}


.mask{
    position: fixed;
    left: 0;right: 0;top: 0;
    bottom: 0;z-index: 9998;
    background: rgba(0,0,0,0.7);
    display: none;
}
.mkvideo{
    display: none;
    position: fixed;
    left: 0;right: 0;
    top: 53%;z-index: 9999;
    transform:translateY(-50%);
    -ms-transform:translateY(-50%);  /* IE 9 */
    -moz-transform:translateY(-50%);     /* Firefox */
    -webkit-transform:translateY(-50%); /* Safari 鍜� Chrome */
    -o-transform:translateY(-50%); 
    max-width: 1200px;margin: 0 auto;
}
.mkvideo video{
    width: 100%;
}
.mkvideo .icos{
    position: absolute;width: 40px;height: 40px;
    right: -50px;top: -50px;cursor: pointer;
    background: url(../images/ss1.png) no-repeat center/cover;
    z-index: 9;transition:all 0.3s;
    -ms-transition:all 0.3s;  /* IE 9 */
    -moz-transition:all 0.3s;     /* Firefox */
    -webkit-transition:all 0.3s; /* Safari 鍜� Chrome */
    -o-transition:all 0.3s;
}
.mkvideo .icos:hover{
    transform:rotate(720deg);
    -ms-transform:rotate(720deg);  /* IE 9 */
    -moz-transform:rotate(720deg);     /* Firefox */
    -webkit-transform:rotate(720deg); /* Safari 鍜� Chrome */
    -o-transform:rotate(720deg);
}


.hmore:hover{
	background: linear-gradient(to right, #f3a93d, #f3a93d) !important;
	border-color: #f3a93d !important;
	color: #fff !important;
}
.section2 .list ul li{
	top: 0;transition:all 0.3s;
	-ms-transition:all 0.3s;  /* IE 9 */
	-moz-transition:all 0.3s;     /* Firefox */
	-webkit-transition:all 0.3s; /* Safari 和 Chrome */
	-o-transition:all 0.3s;
	position: relative;
}
.section2 .list ul li:hover{
	top: -6px;
}
.section5 .flax img{
	transition:all 0.3s;
	-ms-transition:all 0.3s;  /* IE 9 */
	-moz-transition:all 0.3s;     /* Firefox */
	-webkit-transition:all 0.3s; /* Safari 和 Chrome */
	-o-transition:all 0.3s;
}
.section5 .videobtn:hover>img{
	transform:scale(1.1);
	-ms-transform:scale(1.1);  /* IE 9 */
	-moz-transform:scale(1.1);     /* Firefox */
	-webkit-transform:scale(1.1); /* Safari 和 Chrome */
	-o-transform:scale(1.1); 
}
.section5 .videobtn{
	overflow: hidden;
	cursor: pointer;
}
.hitems .hmore:hover{
	background: linear-gradient(to right, #ffefd8, #ffefd8) !important;
	border-color: #ffefd8 !important;
	color: #f3a93d !important;
}

.contain .hd .rt li .txt:focus{
	border-color: #ec971f;
}

.header .th dt a:hover{
	background: #ec971f;color: #fff;
}
.crumbs ul li a:hover,
.footer .fnav dd a:hover,
.naver ul li:hover h4{
	color: #ec971f;
}
.naver ul li:hover{
	top: -0.2rem;
}
.naver ul li{
	position: relative;top: 0;transition:all 0.3s;
	-ms-transition:all 0.3s;  /* IE 9 */
	-moz-transition:all 0.3s;     /* Firefox */
	-webkit-transition:all 0.3s; /* Safari 和 Chrome */
	-o-transition:all 0.3s;
}

.mtps{
    width: 3rem;height: 3rem;
    border-radius: 50%;background: url(../images/tps.png) no-repeat center/55% auto #f3a83d;
    position: fixed;right: 1rem;bottom: 5rem;z-index: 99;cursor: pointer;
}







